Better ListView Class Reference |

# BetterListViewElement Properties

The properties of the BetterListViewElement class are listed below. For a complete list of BetterListViewElement class members, see the BetterListViewElement Members topic.

#### Public Instance Properties

Image | image of the element this image is used prior to the image specified by ImageIndex/ImageKey property
ImageIndex | index specifying image of the element in ImageList set to BetterListViewElementBase.IndexUndefined, if not defined
ImageKey | key specifying image of the element in ImageList set to String.Empty, if not defined

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace